.avia-section.av-mk4625q2-2523270c1a7f1e847a4dcb4d480b914e{
background-color:#d1dbf0;
background-image:url(https://ksg-berlin.de/ksg-content/uploads/2026/01/Einfuehrung-Pater-Felix-2025-c-Joerg-Farys-838-e1769000720962.jpg);
background-repeat:no-repeat;
background-position:50% 50%;
background-attachment:scroll;
margin-top:0px;
margin-bottom:0px;
position:relative;
}
.avia-section.av-mk4625q2-2523270c1a7f1e847a4dcb4d480b914e .av-section-color-overlay{
opacity:0.8;
}
.avia-section.av-mk4625q2-2523270c1a7f1e847a4dcb4d480b914e .avia-divider-svg-bottom svg{
height:50px;
opacity:1;
width:calc(100% + 1.3px);
fill:#d1dbf0;
}

.avia-section.av-jkc7db-d6cd83f236d708a9850ab6452040b390{
background-color:#d1dbf0;
background-image:unset;
margin-top:0px;
margin-bottom:0px;
position:relative;
}
.avia-section.av-jkc7db-d6cd83f236d708a9850ab6452040b390 .av-section-color-overlay{
opacity:0.8;
}
.avia-section.av-jkc7db-d6cd83f236d708a9850ab6452040b390 .avia-divider-svg-bottom svg{
height:50px;
opacity:1;
width:calc(100% + 1.3px);
fill:#ffffff;
}

#top .av-special-heading.av-4uad1db-f9060e7e7b4eaf260cb9d0191a66ddc6{
padding-bottom:10px;
color:#020202;
}
body .av-special-heading.av-4uad1db-f9060e7e7b4eaf260cb9d0191a66ddc6 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-4uad1db-f9060e7e7b4eaf260cb9d0191a66ddc6 .special-heading-inner-border{
border-color:#2b0000;
}
.av-special-heading.av-4uad1db-f9060e7e7b4eaf260cb9d0191a66ddc6 .av-subheading{
font-size:15px;
}
body .av-special-heading.av-4uad1db-f9060e7e7b4eaf260cb9d0191a66ddc6 .av-special-heading-tag .heading-wrap:before{
border-color:#2b0000;
}
body .av-special-heading.av-4uad1db-f9060e7e7b4eaf260cb9d0191a66ddc6 .av-special-heading-tag .heading-wrap:after{
border-color:#2b0000;
}

#top .av-special-heading.av-cao6zz-b639c42d9af9576d2344530c9769278e{
padding-bottom:30px;
font-size:37px;
}
body .av-special-heading.av-cao6zz-b639c42d9af9576d2344530c9769278e .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-cao6zz-b639c42d9af9576d2344530c9769278e .av-special-heading-tag{
font-size:37px;
}
.av-special-heading.av-cao6zz-b639c42d9af9576d2344530c9769278e .av-subheading{
font-size:15px;
}

#top .av_textblock_section.av-376m3n3-5f7147c435b07b42386617a87f25d938 .avia_textblock{
font-size:16px;
}

@keyframes av_sonarEffect_av-25e6mcv-5576ec827ea943955f25083cba74c3d5 {
  0% {opacity: 0.3;}
 40% {opacity: 0.5; box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px #ffffff, 0 0 0 10px rgba(255,255,255,0.5);}
100% {opacity: 0; box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px #ffffff, 0 0 0 10px rgba(255,255,255,0.5); transform: scale(1.5);}
}
.av_font_icon.av-25e6mcv-5576ec827ea943955f25083cba74c3d5{
color:black;
border-color:black;
}
.avia-svg-icon.av-25e6mcv-5576ec827ea943955f25083cba74c3d5 svg:first-child{
stroke:black;
fill:black;
}
.av_font_icon.av-25e6mcv-5576ec827ea943955f25083cba74c3d5 .av-icon-char{
font-size:40px;
width:40px;
}
.av_font_icon.av-25e6mcv-5576ec827ea943955f25083cba74c3d5.av-icon-style-border .av-icon-char:hover::after{
animation:av_sonarEffect_av-25e6mcv-5576ec827ea943955f25083cba74c3d5 1s ease-in-out;
}

@keyframes av_sonarEffect_av-1lqa833-208367017f8af8455cccc1daef565eb6 {
  0% {opacity: 0.3;}
 40% {opacity: 0.5; box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px #ffffff, 0 0 0 10px rgba(255,255,255,0.5);}
100% {opacity: 0; box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px #ffffff, 0 0 0 10px rgba(255,255,255,0.5); transform: scale(1.5);}
}
.av_font_icon.av-1lqa833-208367017f8af8455cccc1daef565eb6{
color:black;
border-color:black;
}
.avia-svg-icon.av-1lqa833-208367017f8af8455cccc1daef565eb6 svg:first-child{
stroke:black;
fill:black;
}
.av_font_icon.av-1lqa833-208367017f8af8455cccc1daef565eb6 .av-icon-char{
font-size:40px;
width:40px;
}
.av_font_icon.av-1lqa833-208367017f8af8455cccc1daef565eb6.av-icon-style-border .av-icon-char:hover::after{
animation:av_sonarEffect_av-1lqa833-208367017f8af8455cccc1daef565eb6 1s ease-in-out;
}

@keyframes av_sonarEffect_av-185hcfj-0965675050ae82008dddda1a62f2b8df {
  0% {opacity: 0.3;}
 40% {opacity: 0.5; box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px #ffffff, 0 0 0 10px rgba(255,255,255,0.5);}
100% {opacity: 0; box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px #ffffff, 0 0 0 10px rgba(255,255,255,0.5); transform: scale(1.5);}
}
.av_font_icon.av-185hcfj-0965675050ae82008dddda1a62f2b8df{
color:black;
border-color:black;
}
.avia-svg-icon.av-185hcfj-0965675050ae82008dddda1a62f2b8df svg:first-child{
stroke:black;
fill:black;
}
.av_font_icon.av-185hcfj-0965675050ae82008dddda1a62f2b8df .av-icon-char{
font-size:40px;
width:40px;
}
.av_font_icon.av-185hcfj-0965675050ae82008dddda1a62f2b8df.av-icon-style-border .av-icon-char:hover::after{
animation:av_sonarEffect_av-185hcfj-0965675050ae82008dddda1a62f2b8df 1s ease-in-out;
}

#top .hr.hr-invisible.av-nbugnj-53033d22cc69c81a3ce8e259435d0212{
height:10px;
}

.avia-section.av-mi90hd28-2518bcac54a28efa52f5770e98f2d1ab{
background-color:#ffffff;
background-image:unset;
position:relative;
}
.avia-section.av-mi90hd28-2518bcac54a28efa52f5770e98f2d1ab .avia-divider-svg-bottom svg{
height:50px;
width:calc(100% + 1.3px);
fill:#e6f4f1;
}

#top .av-special-heading.av-mi90hzs1-16f4e4f06cc33ffcf7288cdf8711af57{
padding-bottom:10px;
}
body .av-special-heading.av-mi90hzs1-16f4e4f06cc33ffcf7288cdf8711af57 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-mi90hzs1-16f4e4f06cc33ffcf7288cdf8711af57 .av-special-heading-tag{
padding:0 0 20px 0;
}
.av-special-heading.av-mi90hzs1-16f4e4f06cc33ffcf7288cdf8711af57 .av-subheading{
font-size:15px;
}

.avia-section.av-me04rhl3-7825ae3d54ae46fe29a6fd4737e255f3{
background-color:#e6f4f1;
background-image:unset;
position:relative;
}
.avia-section.av-me04rhl3-7825ae3d54ae46fe29a6fd4737e255f3 .avia-divider-svg-bottom svg{
height:50px;
width:calc(100% + 1.3px);
fill:#f5eee5;
}

#top .av-special-heading.av-me03wd2i-96a8b14423d343f58ffe98e1ecb90335{
padding-bottom:10px;
}
body .av-special-heading.av-me03wd2i-96a8b14423d343f58ffe98e1ecb90335 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-me03wd2i-96a8b14423d343f58ffe98e1ecb90335 .av-special-heading-tag{
padding:0 0 20px 0;
}
.av-special-heading.av-me03wd2i-96a8b14423d343f58ffe98e1ecb90335 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-19s6oof-faa0858eab0e1664bc04e221b4fc4b92{
padding-bottom:10px;
}
body .av-special-heading.av-19s6oof-faa0858eab0e1664bc04e221b4fc4b92 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-19s6oof-faa0858eab0e1664bc04e221b4fc4b92 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-26a7qpb-87bd4bfa29265e4bb94ae8fae68b30f0{
padding-bottom:10px;
}
body .av-special-heading.av-26a7qpb-87bd4bfa29265e4bb94ae8fae68b30f0 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-26a7qpb-87bd4bfa29265e4bb94ae8fae68b30f0 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-me2otcev-791be54b6c8997b747f603327395b26d{
padding-bottom:10px;
}
body .av-special-heading.av-me2otcev-791be54b6c8997b747f603327395b26d .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-me2otcev-791be54b6c8997b747f603327395b26d .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-me06o822-a31d53f24d0c2634f1544080c4b797b8{
padding-bottom:10px;
}
body .av-special-heading.av-me06o822-a31d53f24d0c2634f1544080c4b797b8 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-me06o822-a31d53f24d0c2634f1544080c4b797b8 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-me06os0l-a6072847ee93ba8c9cdbb205c586dbf3{
padding-bottom:10px;
}
body .av-special-heading.av-me06os0l-a6072847ee93ba8c9cdbb205c586dbf3 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-me06os0l-a6072847ee93ba8c9cdbb205c586dbf3 .av-subheading{
font-size:15px;
}

#top .av_textblock_section.av-2712e33-766d89bf4d767a1772d88f9752933e6e .avia_textblock{
text-align:justify;
}

#top .av-special-heading.av-1zmtccv-4be0f6216fb5b767790dbeb508f9629d{
padding-bottom:10px;
}
body .av-special-heading.av-1zmtccv-4be0f6216fb5b767790dbeb508f9629d .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-1zmtccv-4be0f6216fb5b767790dbeb508f9629d .av-subheading{
font-size:15px;
}

.avia-section.av-mhtc09lx-92aec297519d8d4a99cd11b0ed36614c{
background-color:#F5EEE5;
background-image:unset;
position:relative;
}
.avia-section.av-mhtc09lx-92aec297519d8d4a99cd11b0ed36614c .avia-divider-svg-bottom svg{
height:50px;
width:calc(100% + 1.3px);
fill:#ffffff;
}

#top .av-special-heading.av-1b8zu1b-b6ec14e86af8910d7284057228694193{
padding-bottom:10px;
}
body .av-special-heading.av-1b8zu1b-b6ec14e86af8910d7284057228694193 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-1b8zu1b-b6ec14e86af8910d7284057228694193 .av-special-heading-tag{
padding:0 0 20px 0;
}
.av-special-heading.av-1b8zu1b-b6ec14e86af8910d7284057228694193 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-k4zy27-12c7a70521986436dc477595849e5b5c{
height:50px;
}

#top .flex_column.av-lx26r3-bcc29be057fd7c344c8f7636918d48e1{
margin-top:0px;
margin-bottom:0px;
}
.responsive #top #wrap_all .flex_column.av-lx26r3-bcc29be057fd7c344c8f7636918d48e1{
margin-top:0px;
margin-bottom:0px;
}

#top .av_textblock_section.av-mhtctke2-f3679d764dea995f8efa8fa73638d5b0 .avia_textblock{
padding:0px 0px 0px 0px;
}

.avia-section.av-mispsny4-874bc5cd1eef97d14bedc20a0b1c081c{
background-color:#ffffff;
background-image:unset;
}

#top .av-special-heading.av-mispt1qc-60b798ec5222b86f850a19402f8253bd{
padding-bottom:50px;
}
body .av-special-heading.av-mispt1qc-60b798ec5222b86f850a19402f8253bd .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mispt1qc-60b798ec5222b86f850a19402f8253bd .av-subheading{
font-size:15px;
}


@media only screen and (min-width: 990px){ 
#top #wrap_all .av-special-heading.av-mi90hzs1-16f4e4f06cc33ffcf7288cdf8711af57 .av-special-heading-tag{
font-size:45px;
}

#top #wrap_all .av-special-heading.av-me03wd2i-96a8b14423d343f58ffe98e1ecb90335 .av-special-heading-tag{
font-size:45px;
}

.flex_column.av-1leo9sf-9b7d4342d8449838cc60d3f2da43bf59{
padding:0 10vw 0 10vw;
}

.flex_column.av-2h98ukv-7763984521184e47d046bd176c02caa9{
padding:0 10vw 0 10vw;
}

.flex_column.av-zxzwwf-37c45619fd824b69cdbdbbe3036a2e49{
padding:0 10vw 0 10vw;
}

.flex_column.av-8o78w3z-e303958cf754fadf9394f97d65583b15{
padding:0 10vw 0 10vw;
}

.flex_column.av-7ma435b-3917694b809ddd073caf4ccec123934e{
padding:0 10vw 0 10vw;
}

.flex_column.av-2chwaof-d7b2609d2e738ef28b406fbd7624fbcb{
padding:0 10vw 0 10vw;
}

#top #wrap_all .av-special-heading.av-1b8zu1b-b6ec14e86af8910d7284057228694193 .av-special-heading-tag{
font-size:45px;
}

#top #wrap_all .av-special-heading.av-mispt1qc-60b798ec5222b86f850a19402f8253bd .av-special-heading-tag{
font-size:45px;
}
}

@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top #wrap_all .av-special-heading.av-cao6zz-b639c42d9af9576d2344530c9769278e .av-special-heading-tag{
font-size:0.8em;
}
}

@media only screen and (max-width: 479px){ 
#top #wrap_all .av-special-heading.av-cao6zz-b639c42d9af9576d2344530c9769278e .av-special-heading-tag{
font-size:20px;
}
}
